Subject: New Reply Received - Your products are on the way
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 21 Sep 2022 05:21:19 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  Your products are on the way  Ticket comment <div>Hi,</div>
<div><br></div>
<div>I need the amount refunded immediately if you are not willing to exchange it .<div><br></div>
<div>Extremely unhappy with your service .this is the first time I shopped online on your website and I will never shop again . </div>
<div><br></div>
<div>Regards,</div>
<div><br></div>
<div>Mallika ramkumar <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 21 Sep 2022, at 04:05, Home Box &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div><div dir="ltr">
<div dir="ltr">Hi Mallikaram Kumar,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div dir="ltr">​<br>We understand you were expecting the item to arrive to you in perfect condition, and we feel very sorry that on this instance we could not meet your expectations.<br><br>Kindly note that we have initiated a return request for the damaged item and our team will contact you within 2-1 days to collect the item. please allow us some time.<br><br>At this time we do not have an option to offer exchange, but we welcome you to shop for a new piece on our website or from a store near you, and return the damaged product to us.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4893541